|  | Home | Documentation | Class Members - Variables updated Mon Apr 22 2024 by Robert van Engelen |

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Members

- All
- Functions
- Variables
- Typedefs

- atts : soap_dom_element
- code : soap_dom_element
- elts : soap_dom_element
- lead : soap_dom_element
- name : soap_dom_attribute , soap_dom_element
- next : soap_dom_attribute , soap_dom_element
- node : soap_dom_element
- nstr : soap_dom_attribute , soap_dom_element
- prnt : soap_dom_element
- soap : soap_dom_attribute , soap_dom_element
- tail : soap_dom_element
- text : soap_dom_attribute , soap_dom_element
- type : soap_dom_element